<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ta-182">Ta-182</h1>
<p>Element: Tantalum (Z = 73); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j22’, ‘j4t0’, ‘b80’, ‘j33’, ‘j4t2’, ‘j4t1’, ‘j311’, ‘b71’, ‘j32’, ‘jnd50’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 12.0; Collisions: 1.55428e+01 +/- 0.0 %</p>
<p>b80 time: 11.9; Collisions: 1.36917e+01 +/- 0.0 %</p>
<p>j33 time: 12.0; Collisions: 1.47937e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.6; Collisions: 1.34565e+01 +/- 0.0 %</p>
<p>t21 time: 13.1; Collisions: 1.55354e+01 +/- 0.0 %</p>
<p>b71 time: 11.1; Collisions: 1.36944e+01 +/- 0.0 %</p>
<p>j32 time: 11.4; Collisions: 1.36931e+01 +/- 0.0 %</p>
<p>j311 time: 10.9; Collisions: 1.36801e+01 +/- 0.0 %</p>
<p>j22 time: 11.0; Collisions: 1.36949e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 5.5 % (refs), 5.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 56.2 %</p>
<p>j33: rms = 36.7 %</p>
<p>b80: rms = 61.9 %</p>
<p>j22: rms = 62.7 %</p>
<p>j311: rms = 61.5 %</p>
<p>j32: rms = 68.2 %</p>
<p>b71: rms = 55.6 %</p>
</body>
</html>
